QGIS Application - Feature request #5015
Backport the "zonal statistic™ core plugin to 1.7.x
2012-02-14 09:07 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Werner Macho

Category:

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 14791
Description

If possible and if not already done.

History

#1 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0
#2 - 2012-05-04 04:41 AM - Werner Macho
- Resolution set to fixed

- Priority changed from Normal to Low
- Status changed from Open to Closed

Not necessary any more with upcoming 1.8 release as it is close to master
